Skip to Content
avatar image
Former Member

SAP Mobiliser 5.1 SP03 Installation

I need to install SAP Mobiliser 5.1 and specifically be at the latest Service Pack/Patch Level (SP03 / PL03 -- at the time of this writing).  Am I able to just download the SP03 and then the PL01, PL02, PL03, PL04, and PL05 downloads to install?  Or can I start at the latest one (SPL03/PL05) to do a full install?  This is a fresh install so I just need to start from the latest possible.

Also, does each Patch level download have it's own installer?

Lastly, does each Patch level download have it's own installation instructions?

Thanks,

Ed

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Jul 10, 2014 at 02:14 PM

    I'm putting in the answer per a voice message from SAP support, Mobiliser 5.1 SP03 can be the initial installation point.  In fact, the Mobiliser directory heirachy apparently changed as of SP03, so it was recommended to me that even if I was doing an upgrade from Mobiliser 5.1 prior to SP03, that I do a back up, and just reinstall starting at SP03.

    Starting at PL1 for SP03, each one needs to be installed sequentially.  They are not cumulative.

    Add comment
    10|10000 characters needed characters exceeded